@echo on
set PathDrive=%~d0
set PathInst=%~p0

%Pathdrive%
cd %PathInst%

set pathlocal=%appdata%\..\local\sistema\ges_task\

copy ges_argentina.cfg %pathlocal%ges.cfg /y

call gestask_diario_oneclick_preparar.bat
call gestask_diario_oneclick_upload2.bat

copy ges_argentina.cfg ges.cfg /y
GES2k EXE=E2KUPDATE